Scilab Function

chdir - changes Scilab current directory

### Calling Sequence

  `ierr=chdir('path-name')`

### Parameters

- `ierr` : an integer, 1 if `chdir` failed to change directory and `0` elsewhere.

### Description

Change the current Scilab directory to `'path-name'`

### Examples

    chdir(TMPDIR);
    if MSDOS then
      unix_w("dir");
    else
      unix_w("ls");
    end

### See Also

`getcwd`